 
    /******* Nápovědy ********/
   
	.uvm_helper {position:relative;cursor: help;}
	.uvm_help {display:none; position:absolute;left:0px;top:0px; background-color:#eee; border:1px solid #bbb; padding:5px; width:150px; text-align:left;}
	.uvm_help_close { display:block; font-weight:bold; text-align:right;}

    /******* HooverMenu ********/
    
    /*
    hmRootJs: "HM_item_JS", >> při funkčním js
    hmRoot: "HM_item", >> bez js (tady se přepíše to nahoře)
    hmMenu: ".HM_menu", >> menu tlačítko
    hmItem: ".HM_button", >> obsah co se zobrazuje
    hmClose: ".HM_close",
    */
    
    .HM_place { position:static; float:left; width:18px; height:18px; display:block;  }
    
    .HM_item {  position:static; }
    .HM_item .HM_menu { text-decoration:none; width:18px; height:18px; display:block; position:static; }
    .HM_item .HM_button { text-align:left; border:1px solid #ddd; background:#fff; padding:3px; width:150px; position:static; }
    .HM_item .HM_button li { list-style:none; }
    
    .HM_item_JS {  }
    .HM_item_JS .HM_menu { text-decoration:none; margin-left:4px; width:18px; height:18px; float:left; }
    .HM_button { list-style:none; text-align:left; border:1px outset #ddd; background:url('/_templates/default/images/HM_back.gif') repeat-x #eee; margin:0px; padding:3px;  width:150px; }
    .HM_button a { display:block; color:#000; text-decoration:none; }
    .HM_button a:hover { background-color:#ccc; }
    
    /******* Tabs bez JS ********/
    .tabbed fieldset { border:1px solid #666; padding:10px; margin:0px; margin-top:5px; }
    .tabbed legend { margin-left:5px; font-weight:bold; font-size:15px; padding:3px; }
    
    /******* insite-admin :: funguje stejne jako HM, ale vypada jinak. Proto jeste predeklarovani pod .insite-admin ********/
	.adminOptions	{ min-height: 20px; _height: 20px; }

	.insite-admin { position:relative; }
	.insite-admin .HM_place { position:absolute; float:left; width:auto; height:15px; display:block; background:#7d7d7d; border:1px outset #a3a3a3; padding:1px; font-size:10px; }
	.insite-admin .HM_place a { color:#ffffff; }
    .insite-admin .HM_item .HM_button { border:1px outset #a3a3a3; background:#7d7d7d; }
    .insite-admin .HM_item_JS .HM_menu { margin-left:4px; width:auto; height:15px; float:normal; color:#ffffff; }
	.insite-admin .HM_item_JS { float:normal; }

	
    
    /* itemBar - zahlavi itemu pro administraci */
    .itemBar { background:#fff; margin:10px 0; clear:both; }
    .itemBar .btns { margin:0; padding:0; background:url('/_templates/default/images/insiteadmin_handle1.gif') right center no-repeat #fff; height:16px; float:left; }
    .itemBar .btns li { margin:0; padding:0px 0 0 0; list-style:none; float:left; }
    .itemBar .btns li a { display:block; }
    .itemBar .handle { margin:0; padding:1px 0 0 10px; color:#fff; font-size:10px; float:left; cursor: pointer; cursor: hand }
    .itemBar .itemMargin { margin:0 0px; padding:2px 0; background:url('/_templates/default/images/insiteadmin_handle.gif') center repeat-x; }
    .itemBar .closeBtn { float:right; background:#fff; display:block; background:url('/_templates/default/images/insiteadmin_handle2.gif') left center no-repeat #fff; padding-left:10px; height:16px; text-align:right; }
    
    /* itemItemBar - hover nastrojove panylky pro polozky galerie a newsek */
    .itemItemBar_wrapper { position:relative; }
    .itemItemBar { position:absolute; top:0; right:0; background:url('/_templates/default/images/galEdit.gif') left bottom no-repeat; }
    .itemItemBar a,.itemItemBar .admin-btns { display:block; float:left; margin:0 0 2px 2px; padding-left:17px; }
    
    .galAddBox { width:300px; margin:0 auto; position:relative; border:1px solid #e2e2e2; background:#f5f5f5; color:#000; }
    .galAddBox .roh1 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') 0 0 no-repeat; position:absolute; top:-1px; left:-1px;  }
    .galAddBox .roh2 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') -7px 0 no-repeat; position:absolute; top:-1px; right:-1px;  }
    .galAddBox .roh3 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') -7px -7px no-repeat; position:absolute; bottom:-1px; right:-1px;  }
    .galAddBox .roh4 { width:7px; height:7px; background:url('/_templates/default/images/box_grey_roh.gif') 0 -7px no-repeat; position:absolute; bottom:-1px; left:-1px;  }
    .galAddBox .margin { padding:20px; margin:0; }
    .galAddBox .loading { position:absolute; top:45%; left:50%; }
    .galAddBox table { width:100%; }
    .galAddBox .var { font-weight:bold; padding:0 10px 0 0; font-size:14px; }
    .galAddBox .val input { font-size:10px; width:185px; padding:1px; }
    .galAddBox form button { position:absolute; bottom:-20px; right:-20px; width:46px; height:46px; background:url('/_templates/default/images/galAddBox_plus.gif') no-repeat; border:none; }
    .galAddBox form button.submit_disabled { background:url('/_templates/default/images/galAddBox_plus_blank.gif') center no-repeat; }
    .galAddBox form button.submit_disabled .icon { display:block; width:46px; height:46px; background:url('/_templates/default/images/loading.gif') center no-repeat; position:relative; top:-2px; left:-4px; }
    .galAddBox_wrapper { _text-align:center; padding:5px 0 30px 0; }
    .galAddBox .moreBtn { cursor: pointer; cursor: hand; color:#000; text-decoration:none; padding-bottom:3px width:100%; border-top:1px solid #e2e2e2; border-bottom:1px solid #fff; background:url('/_templates/default/images/galAddBox_moreBtn.gif') repeat-x; display:block; text-align:center; font-size:12px; }
    
    .notApproved { filter:alpha(opacity=50); -moz-opacity:0.50; opacity:0.5; color:#000; }
    .notApproved .notApproved_iconPlace { position:relative; }
    .notApproved .notApproved_icon { width:82px; height:16px; position:absolute; bottom:0; left:0; background:url('/_templates/default/images/notApproved.gif') no-repeat; }
    .notApproved .gal_item_noapprove { display:inline; }
    .notApproved .gal_item_approve { display:inline; }
    .gal_item_approve { display:none; }
    .gal_item_noapprove { display:none; }
    .news_item_approve { display:none; }
    .news_item_noapprove { display:none; }

    button.submit_disabled .icon { display:block; width:70px; height:10px; background:url('/_templates/default/images/loading2.gif') center no-repeat; position:relative; top:-8px; left:12px; } 

    .timeLine { width:100%; background:url('/_templates/default/images/timeLine_sunday10.gif'); }
    .timeLine .milestones { border-bottom:2px solid #000; margin:0 0 1px 0; }
    .timeLine .day { width:10px; min-height:10px; _height:10px; margin:0 1px 0 0; float:left; text-align:center; }
    .timeLine .sunday { background:#ffd1d1; }
    .timeLine .day a { display:block; width:10px; height:10px; margin:0 0 1px 0; }
    .timeLine .day a .bubble { display:none; }
    .timeLine .milestones .day a { background:url('/_templates/default/images/timeLine_blue.gif'); }
    .timeLine .tasks .day a { background:url('/_templates/default/images/timeLine_green.gif'); }
    .timeLine .tasks .past a { background:url('/_templates/default/images/timeLine_red.gif'); }

    .bubble { position:relative; background:#fff; width:200px; }
    .bubble .bubble_tail { position:absolute; top:-11px; left:15px; width:11px; height:6px; background:url('/_templates/default/images/timeLine_bubble_tail.gif') no-repeat; }
    .bubble .bubble_roh1 { position:absolute; top:-6px; left:-6px; width:6px; height:6px; background:url('/_templates/default/images/timeLine_bubble_rohy.gif') left top no-repeat; }
    .bubble .bubble_roh2 { position:absolute; top:-6px; right:-6px; width:6px; height:6px; background:url('/_templates/default/images/timeLine_bubble_rohy.gif') right top no-repeat; }
    .bubble .bubble_roh3 { position:absolute; bottom:-6px; right:-6px; width:6px; height:6px; background:url('/_templates/default/images/timeLine_bubble_rohy.gif') right bottom no-repeat; }
    .bubble .bubble_roh4 { position:absolute; bottom:-6px; left:-6px; width:6px; height:6px; background:url('/_templates/default/images/timeLine_bubble_rohy.gif') left bottom no-repeat; }
    .bubble .bubble_border1 { position:absolute; top:-6px; left:0px; width:100%; height:6px; background:#fff; border-top:1px solid #e2e2e2; }
    .bubble .bubble_border2 { position:absolute; top:0px; right:-6px; width:6px; height:100%; background:#fff; border-right:1px solid #e2e2e2; }
    .bubble .bubble_border3 { position:absolute; bottom:-6px; left:0px; width:100%; height:6px; background:#fff; border-bottom:1px solid #e2e2e2; }
    .bubble .bubble_border4 { position:absolute; top:0px; left:-6px; width:6px; height:100%; background:#fff; border-left:1px solid #e2e2e2; }
    